Subject: Re: linux-next: manual merge of the staging tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Tue, 20 Sep 2011 05:53:28 -0700

On Tue, Sep 20, 2011 at 04:46:49PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/comedi/drivers/ni_labpc.c between commit c19cc78efe92
> ("staging: fix comedi build when ISA_DMA_API is enabled but COMEDI_PCI is
> not enabled") from Linus' tree and commit d6aa8366dde1 ("staging: fix
> comedi build errors") from the staging tree.
> 
> I have used the version from Linus' tree.

Thank you, that should be correct.  I'll merge the two together when
kernel.org comes back.

greg k-h